{% extends 'base.html' %}

{% block contenido %}
<div class="container">
    <br>
    <center>
        <h3>
          Editar categoría
        </h3>
    </center>
    <form action="{% url 'editar_categoria' object.pk %}" method="POST" class="col s12">
        {% csrf_token %}

        <div class="row">
            <div class="input-field col s12">
                <input id="nombreCategoria" type="text" name="nombreCategoria" value="{{object.nombreCategoria|default_if_none:""}}" class="validate" required>
                <label for="nombreCategoria">Categoría</label>
            </div>

            <div class="input-field col s12">
                <input id="descripcionCategoria" type="text" name="descripcionCategoria" value="{{object.descripcionCategoria|default_if_none:""}}" class="validate" required>
                <label for="descripcionCategoria">Descripción</label>
            </div>

        </div>

        <center>
        <button class="btn-large waves-effect waves-light" type="submit">
            Actualizar
        </button>
        </center>
    </form>
    <br><br>
</div>
{% endblock contenido %}